spring.application.name=demo
spring.datasource.url=jdbc:mysql://localhost:3306/elusro_crypto_questions_db
spring.datasource.username=elusro_crypto_questions_user
spring.datasource.password=XylUore%vS)-yVZ&
spring.jpa.hibernate.ddl-auto=update
app.username=admin
app.password=Parola213
